BBG Bugs - Bug #191

BBG - Report Leave
02/10/2021 06:26 AM - Andi Saputra

Status: Closed Start date: 02/10/2021
Priority: High Due date: 02/11/2021
Assignee: Andi Saputra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer

Mohon bantuannya untuk dilakukan perbaikan terkait dengan rpt leave, casenya jika view rpt error 'Error: Subreport could not be
shown'

bbg dev
APP : http://remote.minovais.com:61123/

DB : PROD/sql server 2012

History

#1 - 02/10/2021 09:47 AM - Ade Sofiarani

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 02/10/2021 09:47 AM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 02/10/2021 11:20 AM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Andi Saputra

#4 - 04/26/2021 11:49 AM - Andi Saputra
- Status changed from QA Test to Closed
